Loading...
Searching...
No Matches
gehd2: reduction to Hessenberg, level 2
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for gehd2: reduction to Hessenberg, level 2:

## Functions

subroutine | cgehd2 (n, ilo, ihi, a, lda, tau, work, info)
| CGEHD2 reduces a general square matrix to upper Hessenberg form using an unblocked algorithm.
subroutine | dgehd2 (n, ilo, ihi, a, lda, tau, work, info)
| DGEHD2 reduces a general square matrix to upper Hessenberg form using an unblocked algorithm.
subroutine | sgehd2 (n, ilo, ihi, a, lda, tau, work, info)
| SGEHD2 reduces a general square matrix to upper Hessenberg form using an unblocked algorithm.
subroutine | zgehd2 (n, ilo, ihi, a, lda, tau, work, info)
| ZGEHD2 reduces a general square matrix to upper Hessenberg form using an unblocked algorithm.

## Detailed Description